import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIncomfortConfig } from './incomfort.types.js';
import { incomfortProfile } from './incomfort.types.js';

export class IncomfortConfigFlow extends SimpleLocalConfigFlow<IIncomfortConfig> {
  constructor() {
    super(incomfortProfile);
  }
}
